- name: Kosmos Chat
  description: >-
    Kosmos Chat is a group chat application, based
    exclusively on open protocols, standards, and data
    formats. All of its components can be either
    self-hosted or connected to hosted services. No user
    data is ever locked into hosted silos.
  status: >-
    An alpha version of the client app is in use by developers, and a public
    beta version is planned for 2022.
  links:
    - section: Links
      items:
        - title: Overview & planned features (partially outdated)
          url: https://wiki.kosmos.org/Kosmos_Chat
        - title: Web client (alpha version)
          url: https://hyperchannel.kosmos.org
    - section: Source code
      items:
        - title: Hyperchannel (Web client)
          url: https://github.com/67P/hyperchannel
        - title: Sockethub (Protocol proxy)
          url: https://github.com/sockethub/sockethub/

- name: Kosmos Accounts & Services
  description: >-
    Kosmos Accounts give people access to our hosted
    services. An account dashboard and control panel
    offers account management functionality and
    additional integrations.
  status: >-
    Accounts are in beta and already in use by some
    developers and other users. Registration is
    currently by invitation only.
  links:
    - section: Links
      items:
        - title: Account dashboard (beta version)
          url: https://accounts.kosmos.org
        - title: Services
          url: "/services"
    - section: Source code
      items:
        - title: Akkounts (account dashboard/control panel)
          url: https://gitea.kosmos.org/kosmos/akkounts
        - title: Chef cookbooks (infrastructure automation)
          url: https://gitea.kosmos.org/kosmos/chef

- name: Kredits
  description: >-
    Kredits are a system for tracking opensource project
    contributions, enabling and facilitating the fair
    and transparent use of project funds, as well as
    improving project management and governance.
  status: >-
    We have been experimenting with the system in
    pre-production for a while, and have run multiple
    trials for development grant payouts. Currently
    working on production migration/launch.
  links:
    - section: Links
      items:
        - title: Overview & technical details
          url: https://wiki.kosmos.org/Kredits
        - title: Contribution Dashboard
          url: https://kredits.kosmos.org
    - section: Source code
      items:
        - title: List of software and repositories
          url: https://wiki.kosmos.org/Kredits#Software
